/* Localized versions of Info.plist keys */

AMDOptions = "Transmit のお気に入りもしくは任意のサーバアドレス、ユーザ名、パスワード、ポート、プロトコル、Unix 形式のファイルパス、そして同じ名称の項目が存在した場合の処理の指定が可能です。";
AMDResult = "ダウンロードされた項目のパス。";
AMDSummary = "選択されたサーバから項目をダウンロードします。";
